Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455221 - Review Request: python-numdisplay - Visualize numpy array objects in ds9
Summary: Review Request: python-numdisplay - Visualize numpy array objects in ds9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 07:40 UTC by Sergio Pascual
Modified: 2008-09-02 14:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-02 14:42:00 UTC
mmahut: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Sergio Pascual 2008-07-14 07:40:14 UTC
Spec URL: http://sergiopr.fedorapeople.org/python-numdisplay.spec
SRPM URL: http://sergiopr.fedorapeople.org/python-numdisplay-1.4-1.fc9.src.rpm
Description: Numdisplay provides the capability to visualize numpy array objects using astronomical image display tools such as DS9 or XIMTOOL directly from 
the Python command line. This task can display any numpy object, whether 
it was created interactively or read in from a FITS file using PyFITS 
on any platform which supports Python and numpy.

Comment 1 Marek Mahut 2008-07-19 19:02:25 UTC
Sergio, this package seems sane. Approved.

Comment 2 Sergio Pascual 2008-07-20 18:23:57 UTC
New Package CVS Request
=======================
Package Name: python-numdisplay
Short Description: Visualice numpy array objects in ds9
Owners: sergiopr
Branches: F-8 F-9
InitialCC: 
Cvsextras Commits: yes


Comment 3 Marek Mahut 2008-07-20 19:38:59 UTC
Sergio, can you please also request an EL-5 branch? thank you.

Comment 4 Sergio Pascual 2008-07-20 19:44:40 UTC
New Package CVS Request
=======================
Package Name: python-numdisplay
Short Description: Visualice numpy array objects in ds9
Owners: sergiopr
Branches: F-8 F-9 EL-5
InitialCC: 
Cvsextras Commits: yes


Comment 5 Kevin Fenzi 2008-07-21 15:54:36 UTC
Sergio: Should the Summary/Description really have "Visualice" and not "Visualize" ?

Also, you can't comment macros out with a # in a spec file. rpm will continue to
expand them. Either remove that line or remove the % there. 


Comment 6 Sergio Pascual 2008-07-21 19:40:11 UTC
Upss! 
I have corrected the typo in the specfile

Spec URL: http://sergiopr.fedorapeople.org/python-numdisplay.spec
SRPM URL: http://sergiopr.fedorapeople.org/python-numdisplay-1.4-2.fc9.src.rpm

New Package CVS Request
=======================
Package Name: python-numdisplay
Short Description: Visualize numpy array objects in ds9
Owners: sergiopr
Branches: F-8 F-9 EL-5
InitialCC: 
Cvsextras Commits: yes


Comment 7 Marek Mahut 2008-07-21 19:49:07 UTC
I did not even know it's a typo. shame on me.

Comment 8 Kevin Fenzi 2008-07-22 15:50:23 UTC
no worries, cvs done.


Note You need to log in before you can comment on or make changes to this bug.